.error{--tw-text-opacity:1;color:rgb(234 11 30/var(--tw-text-opacity));font-size:.75rem;line-height:1.25;padding-left:1.75rem}.checkround label{flex-wrap:wrap}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes spin{0%{-webkit-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg)}}.block--jamboree .loading{display:none}.block--jamboree .loading.open{display:flex}.block--jamboree .loading:after{content:"";position:absolute;left:50%;top:50%;width:150px;height:150px;margin:-75px 0 0 -75px;border-radius:50%;border:3px solid transparent;border-top-color:#fff;-webkit-animation:1.5s linear infinite spin;animation:1.5s linear infinite spin}.contenedor-video{padding-bottom:56.25%;position:relative;width:100%}.contenedor-video iframe{width:100%;height:100%;position:absolute;top:0;left:0}

#gracias-jamboree p{font-size:1.25rem}

.acompanante-block, .apoderado-block {
    display: none;
}

.checkround .items-start label.error
{
	display: block;
	width: 100%;
}
.titulo-rojo
{
	color: rgb(234 11 30);
}

#gracias-jamboree h3 {
	font-size: 2rem;
	font-weight: bold;
	padding: 2rem;
	background-color: #DDD;
	display: inline-block;
	line-height: 1;
}

.bloque-tooltip .grupo-tooltip {
    display: inline; 
    font-weight: normal;
    position: relative;
}

.tooltip-content {
    position: absolute;
    display: none;
    background-color: rgb(224 224 224);
    border-radius: .375rem;
    box-shadow: 0 1px 3px rgba(0,0,0,.1), 0 1px 2px rgba(0,0,0,.1);
    font-size: .55rem;
    line-height: 1.5;
    padding: .5rem;
    width: 15rem; 
    z-index: 1000;
}